## debian-electronics 0.1

=== debian/changelog ===
debian-electronics (0.1) unstable; urgency=medium

  * Initial upload of Debian Electronics Blend

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 28 Aug 2018 20:22:26 +0000
