=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-electronics
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: misc
Priority: optional
Build-Depends-Indep: blends-dev (>= 0.7~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/blends-team/electronics
Vcs-Git: https://salsa.debian.org/blends-team/electronics.git

Package: electronics-tasks
Architecture: all
Depends: tasksel
Description: Debian Electronics tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Electronics" and
 provides additional tasks for tasksel. If this package will be installed all
 tasks which are provided by Debian Electronics will be added to the tasksel
 menu.

Package: electronics-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: electronics-analog,
            electronics-asic-dev,
            electronics-cad-gui,
            electronics-digital,
            electronics-doc,
            electronics-dsp-dev,
            electronics-fpga-dev,
            electronics-gadgets,
            electronics-measurements,
            electronics-microcontrollers,
            electronics-pcb,
            electronics-radio-dev,
            electronics-simulation
Description: Default selection of tasks for Debian Electronics
 This package is part of the Debian Electronics Pure Blend and installs all
 tasks for a default installation of this blend.

Package: electronics-analog
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: gnucap,
            gwave,
            magic,
            qsapecng,
            simulide
Suggests: ngspice,
          qucs
Description: Debian packages for analog design
 This metapackage will install Debian packages for
 analog simulation and design

Package: electronics-asic-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: electric,
            graywolf,
            gtkwave,
            gwave,
            iverilog,
            magic,
            qflow,
            qrouter,
            verilator,
            yosys
Suggests: netgen-lvs,
          python-gdsii
Description: Debian ASIC development packages
 This metapackage will install Debian packages for ASIC
 development

Package: electronics-cad-gui
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: fritzing,
            geda-gschem,
            kicad,
            pcb,
            pcb-rnd,
            qelectrotech,
            simulide,
            tkgate
Suggests: oregano,
          qucs
Description: Debian packages for CAD tools with GUI
 This metapackage will install Debian packages for electronic
 computer-aided design which have GUIs.

Package: electronics-digital
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: arachne-pnr,
            covered,
            drawtiming,
            ghdl,
            graywolf,
            gtkwave,
            irsim,
            iverilog,
            qflow,
            qrouter,
            simulide,
            verilator,
            yosys
Suggests: klogic,
          python-myhdl
Description: Debian packages for digital design
 This metapackage will install Debian packages for
 digital simulation and design

Package: electronics-doc
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: geda-doc,
            geda-examples,
            kicad-doc-de,
            kicad-doc-en,
            kicad-doc-es,
            kicad-doc-fr,
            kicad-doc-it,
            kicad-doc-ru,
            texlive-latex-extra
Suggests: kicad-doc-pt
Description: Debian packages containing documentation for electronics
 This metapackage will install Debian packages either containing
 documentation for electronics packages, or which can be used
 for generating documentation for electronics.

Package: electronics-dsp-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: dfcgen-gtk,
            gnuradio
Description: Debian packages for filter coefficient calculation etc
 This metapackage will install Debian packages that
 aid the development of digital signal processing circuits
 such as filter design.

Package: electronics-fpga-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: arachne-pnr,
            flexloader,
            fpga-icestorm,
            fpgatools,
            gtkwave,
            iverilog,
            verilator,
            yosys
Description: Debian FPGA development packages
 This metapackage will install Debian packages for FPGA
 development

Package: electronics-gadgets
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: dxf2gcode,
            pymissile,
            ubertooth
Description: Debian packages for interacting with gadgets
 This metapackage will install Debian packages for interacting
 with various gadgets.

Package: electronics-measurements
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: pulseview,
            python3-pymeasure,
            sigrok,
            xoscope
Description: Packages for electronic measurements
 Packages that can be used for measurements

Package: electronics-microcontrollers
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: arduino,
            arduino-core,
            avarice,
            avra,
            avrdude,
            avrp,
            bossa,
            bossa-cli,
            cl-cluck,
            emu8051,
            flashrom,
            gcc-avr,
            gnusim8085,
            gputils,
            lpc21isp,
            lpctools,
            m16c-flash,
            mcu8051ide,
            microhope,
            mspdebug,
            openocd,
            sdcc,
            sdcc-ucsim,
            simulide,
            simulpic,
            teensy-loader-cli,
            uisp,
            usbprog
Suggests: gcc-arm-none-eabi,
          nitpic
Description: Debian packages for dealing with microcontrollers
 This metapackage will install Debian packages for interacting
 with external microcontrollers.

Package: electronics-pcb
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: fritzing,
            geda,
            geda-xgsch2pcb,
            gerbv,
            kicad,
            pcb,
            pcb-rnd,
            visolate
Description: Debian packages for PCB development
 This metapackage will install Debian packages useful
 for the development of printed circuit boards.

Package: electronics-radio-dev
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: antennavis,
            gsmc,
            meep,
            nec2c,
            transcalc,
            xnec2c,
            yagiuda
Suggests: linsmith,
          openems,
          qucs,
          xsmc-calc
Description: Packages for design of circuits at radio frequencies
 This metapackage will install Debian packages for design at radio/ microwave
 frequencies and antennas

Package: electronics-simulation
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         electronics-tasks (= ${source:Version})
Recommends: ghdl,
            gnucap,
            gspiceui,
            gtkwave,
            gwave,
            irsim,
            iverilog,
            simulide,
            tkgate,
            verilator
Suggests: easyspice,
          freehdl,
          gplcver,
          ngspice,
          oregano,
          qucs
Description: Debian packages for simulation of electronic circuits
 This metapackage will install Debian packages for simulation
 of electronics circuits
