## debian-electronics 0.2

=== debian/changelog ===
debian-electronics (0.2) unstable; urgency=medium

  * debian/control:
    - New standards version 4.3.0 - no changes
  * Changes in metapackage dependencies
   -electronics-analog
    added:
      Suggests:  python3-gnucap
   -electronics-asic-dev
    added:
      Recommends:  python3-gdsii, gdsiiconvert, python3-gdspy, libgdsii-dev
    removed:
      Recommends:  python-gdsii
   -electronics-digital
    added:
      Recommends:  python3-myhdl
    removed:
      Recommends:  python-myhdl
   -electronics-fpga-dev
    added:
      Recommends:  nextpnr-ice40
   -electronics-microcontrollers
    added:
      Recommends:  gcc-arm-none-eabi
      Suggests:  libjaylink-dev, arduino-builder
    removed:
      Suggests:  gcc-arm-none-eabi
   -electronics-pcb
    added:
      Recommends:  lepton-eda
   -electronics-simulation
    added:
      Suggests:  python3-gnucap

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 10 Feb 2019 22:47:25 +0100
