=== debian/control ===
--- 
+++ 
@@ -47,9 +47,10 @@
 Recommends: gnucap,
             gwave,
             magic,
+            ngspice,
             qsapecng,
             simulide
-Suggests: ngspice,
+Suggests: python3-gnucap,
           qucs
 Description: Debian packages for analog design
  This metapackage will install Debian packages for
@@ -61,17 +62,20 @@
 Depends: ${misc:Depends},
          electronics-tasks (= ${source:Version})
 Recommends: electric,
+            gdsiiconvert,
             graywolf,
             gtkwave,
             gwave,
             iverilog,
+            libgdsii-dev,
             magic,
+            netgen-lvs,
+            python3-gdspy,
             qflow,
             qrouter,
             verilator,
             yosys
-Suggests: netgen-lvs,
-          python-gdsii
+Suggests: python3-gdsii
 Description: Debian ASIC development packages
  This metapackage will install Debian packages for ASIC
  development
@@ -84,13 +88,13 @@
 Recommends: fritzing,
             geda-gschem,
             kicad,
+            oregano,
             pcb,
             pcb-rnd,
             qelectrotech,
             simulide,
             tkgate
-Suggests: oregano,
-          qucs
+Suggests: qucs
 Description: Debian packages for CAD tools with GUI
  This metapackage will install Debian packages for electronic
  computer-aided design which have GUIs.
@@ -108,13 +112,13 @@
             gtkwave,
             irsim,
             iverilog,
+            python3-myhdl,
             qflow,
             qrouter,
             simulide,
             verilator,
             yosys
-Suggests: klogic,
-          python-myhdl
+Suggests: klogic
 Description: Debian packages for digital design
  This metapackage will install Debian packages for
  digital simulation and design
@@ -164,6 +168,7 @@
             iverilog,
             verilator,
             yosys
+Suggests: nextpnr-ice40
 Description: Debian FPGA development packages
  This metapackage will install Debian packages for FPGA
  development
@@ -208,6 +213,7 @@
             cl-cluck,
             emu8051,
             flashrom,
+            gcc-arm-none-eabi,
             gcc-avr,
             gnusim8085,
             gputils,
@@ -225,7 +231,8 @@
             teensy-loader-cli,
             uisp,
             usbprog
-Suggests: gcc-arm-none-eabi,
+Suggests: arduino-builder,
+          libjaylink-dev,
           nitpic
 Description: Debian packages for dealing with microcontrollers
  This metapackage will install Debian packages for interacting
@@ -241,6 +248,7 @@
             geda-xgsch2pcb,
             gerbv,
             kicad,
+            lepton-eda,
             pcb,
             pcb-rnd,
             visolate
@@ -255,14 +263,14 @@
          electronics-tasks (= ${source:Version})
 Recommends: antennavis,
             gsmc,
+            linsmith,
             meep,
             nec2c,
+            openems,
             transcalc,
             xnec2c,
             yagiuda
-Suggests: linsmith,
-          openems,
-          qucs,
+Suggests: qucs,
           xsmc-calc
 Description: Packages for design of circuits at radio frequencies
  This metapackage will install Debian packages for design at radio/ microwave
@@ -280,14 +288,15 @@
             gwave,
             irsim,
             iverilog,
+            ngspice,
+            oregano,
             simulide,
             tkgate,
             verilator
 Suggests: easyspice,
           freehdl,
           gplcver,
-          ngspice,
-          oregano,
+          python3-gnucap,
           qucs
 Description: Debian packages for simulation of electronic circuits
  This metapackage will install Debian packages for simulation
