## debian-electronics 0.3

=== debian/changelog ===
debian-electronics (0.3) unstable; urgency=medium

  * Team upload.
  * Re-render tasks with Buster release state
  * Depends: ${misc:Depends} for electronics-tasks

 -- Andreas Tille <tille@debian.org>  Thu, 13 Jun 2019 11:37:33 +0200
