=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: misc
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/blends-team/electronics
 Vcs-Git: https://salsa.debian.org/blends-team/electronics.git
 
 Package: electronics-tasks
 Architecture: all
-Depends: tasksel
+Depends: tasksel, ${misc:Depends}
 Description: Debian Electronics tasks for tasksel
  This package is part of the Debian Pure Blend "Debian Electronics" and
  provides additional tasks for tasksel. If this package will be installed all
@@ -45,12 +45,12 @@
 Depends: ${misc:Depends},
          electronics-tasks (= ${source:Version})
 Recommends: gnucap,
-            gwave,
             magic,
             ngspice,
             qsapecng,
             simulide
-Suggests: python3-gnucap,
+Suggests: gwave,
+          python3-gnucap,
           qucs
 Description: Debian packages for analog design
  This metapackage will install Debian packages for
@@ -62,20 +62,24 @@
 Depends: ${misc:Depends},
          electronics-tasks (= ${source:Version})
 Recommends: electric,
-            gdsiiconvert,
             graywolf,
             gtkwave,
-            gwave,
             iverilog,
-            libgdsii-dev,
             magic,
             netgen-lvs,
-            python3-gdspy,
             qflow,
             qrouter,
             verilator,
             yosys
-Suggests: python3-gdsii
+Suggests: alliance,
+          coriolis,
+          gdsiiconvert,
+          gwave,
+          klayout,
+          libgdsii-dev,
+          opensta,
+          python3-gdsii,
+          python3-gdspy
 Description: Debian ASIC development packages
  This metapackage will install Debian packages for ASIC
  development
@@ -210,7 +214,6 @@
             avrp,
             bossa,
             bossa-cli,
-            cl-cluck,
             emu8051,
             flashrom,
             gcc-arm-none-eabi,
@@ -232,6 +235,7 @@
             uisp,
             usbprog
 Suggests: arduino-builder,
+          cl-cluck,
           libjaylink-dev,
           nitpic
 Description: Debian packages for dealing with microcontrollers
@@ -263,14 +267,14 @@
          electronics-tasks (= ${source:Version})
 Recommends: antennavis,
             gsmc,
-            linsmith,
             meep,
             nec2c,
             openems,
             transcalc,
             xnec2c,
             yagiuda
-Suggests: qucs,
+Suggests: linsmith,
+          qucs,
           xsmc-calc
 Description: Packages for design of circuits at radio frequencies
  This metapackage will install Debian packages for design at radio/ microwave
@@ -285,7 +289,6 @@
             gnucap,
             gspiceui,
             gtkwave,
-            gwave,
             irsim,
             iverilog,
             ngspice,
@@ -296,6 +299,7 @@
 Suggests: easyspice,
           freehdl,
           gplcver,
+          gwave,
           python3-gnucap,
           qucs
 Description: Debian packages for simulation of electronic circuits
